name: RF15 
mission: EUREC4A
flight_id: RF15 
date: 2020-02-09 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200209/ATR-0209.pdf 
takeoff: 2020-02-09 08:37:20 
landing: 2020-02-09 13:08:37 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-09 09:05:49 
  end: 2020-02-09 09:51:11 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-09 09:51:12 
  end: 2020-02-09 10:38:18 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-09 10:38:19 
  end: 2020-02-09 11:25:08 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-09 11:28:03 
  end: 2020-02-09 11:52:13 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-09 11:57:55 
  end: 2020-02-09 12:11:53 
- kind: L-pattern 
  name: L3 
  note: mid-subcloud-layer
  start: 2020-02-09 12:21:25 
  end: 2020-02-09 12:31:42 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-09 12:33:41 
  end: 2020-02-09 12:41:05 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-09 08:37:20 
  end: 2020-02-09 08:48:50 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-09 12:41:06 
  end: 2020-02-09 12:51:59 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-09 09:00:47 
  end: 2020-02-09 09:06:13 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-09 11:25:09 
  end: 2020-02-09 11:28:02 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-09 11:52:14 
  end: 2020-02-09 11:54:06 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-09 12:31:43 
  end: 2020-02-09 12:33:40 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-09 12:59:25 
  end: 2020-02-09 13:08:22 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-09 08:48:51 
  end: 2020-02-09 09:00:46 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-09 12:52:00 
  end: 2020-02-09 12:59:24 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-09 09:06:20 
  end: 2020-02-09 09:09:51 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-09 09:09:51 
  end: 2020-02-09 09:13:23 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-09 09:18:13 
  end: 2020-02-09 09:23:03 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-09 09:23:03 
  end: 2020-02-09 09:27:53 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-09 09:27:53 
  end: 2020-02-09 09:32:43 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-09 09:32:43 
  end: 2020-02-09 09:37:33 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-09 09:42:16 
  end: 2020-02-09 09:46:50 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-09 09:46:50 
  end: 2020-02-09 09:51:24 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-09 09:51:24 
  end: 2020-02-09 09:55:58 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-09 09:55:58 
  end: 2020-02-09 10:00:33 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-09 10:05:08 
  end: 2020-02-09 10:10:05 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-09 10:10:05 
  end: 2020-02-09 10:15:03 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-09 10:15:03 
  end: 2020-02-09 10:20:01 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-09 10:20:01 
  end: 2020-02-09 10:24:59 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-09 10:29:18 
  end: 2020-02-09 10:33:52 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-09 10:33:52 
  end: 2020-02-09 10:38:27 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-09 10:38:27 
  end: 2020-02-09 10:43:01 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-09 10:43:01 
  end: 2020-02-09 10:47:36 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-09 10:52:41 
  end: 2020-02-09 10:57:27 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-09 10:57:27 
  end: 2020-02-09 11:02:13 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-09 11:02:13 
  end: 2020-02-09 11:06:59 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-09 11:06:59 
  end: 2020-02-09 11:11:46 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-09 11:15:57 
  end: 2020-02-09 11:20:27 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-09 11:20:27 
  end: 2020-02-09 11:24:58 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-02-09 11:28:31 
  end: 2020-02-09 11:34:44 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-02-09 11:34:44 
  end: 2020-02-09 11:40:57 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-02-09 11:42:30 
  end: 2020-02-09 11:47:10 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-02-09 11:47:10 
  end: 2020-02-09 11:51:50 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-09 11:58:52 
  end: 2020-02-09 12:04:12 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-09 12:04:12 
  end: 2020-02-09 12:09:32 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-02-09 12:21:54 
  end: 2020-02-09 12:26:49 
- kind: T-shortlegs
  name: l2d 
  note: top-subcloud-layer
  start: 2020-02-09 12:26:49 
  end: 2020-02-09 12:31:44 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-02-09 12:33:49 
  end: 2020-02-09 12:40:51 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-09 09:06:20 
  end: 2020-02-09 09:13:23 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-09 09:18:13 
  end: 2020-02-09 09:27:53 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-09 09:27:03 
  end: 2020-02-09 09:37:33 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-09 09:42:16 
  end: 2020-02-09 09:51:24 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-09 09:51:24 
  end: 2020-02-09 10:00:33 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-09 10:05:08 
  end: 2020-02-09 10:15:03 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-09 10:15:03 
  end: 2020-02-09 10:24:59 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-09 10:29:18 
  end: 2020-02-09 10:38:27 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-09 10:38:27 
  end: 2020-02-09 10:47:36 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-09 10:52:41 
  end: 2020-02-09 11:02:13 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-09 11:02:13 
  end: 2020-02-09 11:11:46 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-09 11:15:57 
  end: 2020-02-09 11:24:58 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-02-09 11:28:31 
  end: 2020-02-09 11:40:57 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-02-09 11:42:30 
  end: 2020-02-09 11:51:50 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-09 11:58:52 
  end: 2020-02-09 12:09:32 
- kind: T-longlegs
  name: L2B 
  note: top-subcloud-layer
  start: 2020-02-09 12:21:54 
  end: 2020-02-09 12:31:44 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-02-09 12:33:49 
  end: 2020-02-09 12:40:51 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-02-09 09:06:20 
  end: 2020-02-09 09:13:23 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-09 09:18:13 
  end: 2020-02-09 09:37:33 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-09 09:42:16 
  end: 2020-02-09 10:00:33 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-09 10:05:08 
  end: 2020-02-09 10:24:59 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-09 10:29:18 
  end: 2020-02-09 10:47:36 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-09 10:52:41 
  end: 2020-02-09 11:11:46 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-09 11:15:57 
  end: 2020-02-09 11:24:58 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-02-09 11:28:31 
  end: 2020-02-09 11:40:57 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-02-09 11:42:30 
  end: 2020-02-09 11:51:50 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-09 11:58:52 
  end: 2020-02-09 12:09:32 
- kind: T-longestlegs
  name: LL4 
  note: top-subcloud-layer
  start: 2020-02-09 12:21:54 
  end: 2020-02-09 12:31:44 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-09 12:33:49 
  end: 2020-02-09 12:40:51 
